## libcrypt-urandom-token-perl 0.005

=== debian/changelog ===
libcrypt-urandom-token-perl (0.005-1) unstable; urgency=medium

  * Import upstream version 0.005.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2025 17:38:46 +0200
