=== debian/control ===
Source: libcrypt-urandom-token-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-urandom-perl (>= 0.40) <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-token-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-urandom-token-perl.git
Homepage: https://metacpan.org/release/Crypt-URandom-Token
Rules-Requires-Root: no

Package: libcrypt-urandom-token-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-urandom-perl (>= 0.40)
Description: module to generate secure strings for passwords, secrets and similar
 Crypt::URandom::Token provides a secure way to generate a random token for
 passwords and similar using Crypt::URandom as the source of random bits.
 .
 By default, it generates a 44 character alphanumeric token with more than 256
 bits of entropy. A custom alphabet with between 2 and 256 elements can be
 provided.
 .
 Modulo reduction and rejection sampling is used to prevent modulus bias. Keep
 in mind that bias will be introduced if duplicate elements are provided in
 the alphabet.
