=== debian/watch ===
version=4
https://metacpan.org/release/Crypt-URandom-Token   .*/Crypt-URandom-Token-v?@ANY_VERSION@@ARCHIVE_EXT@$
